Subject: [bfcpbis] publication of remaining RFCs and upcoming closure of WG

From: "Charles Eckel (eckelcu)" <[email-masked]>
Date: Wed, 20 Jan 2021 16:01:57 +0000

Dear BFCPBIS working group,

As you probably saw, our three remaining Internet-Drafts officially published as RFCs yesterday (RFC 8855, RFC 8856, RFC 8857). These joined previously published RFC 8124.
https://datatracker.ietf.org/wg/bfcpbis/documents/

As a BFCPBIS working group chair, I would like to congratulate and thank all of you for your hard work and perseverance getting these documents across the finish line. Together we produced high quality standards that paved the way for the video conferencing solutions we all use more than ever today, particularly in light of the ongoing pandemic, for work and to keep in touch with family and friends.  

With the publication of these RFCs, the work of BFCPBIS WG has concluded.  The WG will close as will the WG list. Ongoing discussion should be directed to the "rtcweb" or the "art" list.

Thanks again. I hope to see you all in the not too distant future at an in person IETF meeting, when can take the time to raise a glass together in celebration!

Cheers,
Charles